PHP Manual
Prev |  | Next

# SWFSoundInstance

(no version information, might be only in CVS)

SWFSoundInstance -- SWFSoundInstance Class

## Description

SWFSoundInstance objects are returned by the SWFSprite->startSound() and SWFMovie->startSound() methods.

## Class Members

### Methods

SWFSoundInstance->loopCount()
SWFSoundInstance->loopInPoint()
SWFSoundInstance->loopOutPoint()
SWFSoundInstance->noMultiple()

Prev | Home | Next
SWFSound | Up | SWFSoundInstance->loopCount()